Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6686 - Text mode install insists upon setting up X
Summary: Text mode install insists upon setting up X
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-03 17:27 UTC by david.hagood
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-09-19 22:51:56 UTC


Attachments (Terms of Use)

Description david.hagood 1999-11-03 17:27:14 UTC
I have a system that:
1) Bombs the X server if I try to do a graphical install.
2) Bombs Anaconda if I do a text install and try to install
X.

The graphical install allows you to install X but not
configure it, but the text install does not (if you install
X, you must configure X). I should have the option of
installing the X packages, but not configuring them until
later.

Comment 1 Jay Turner 1999-11-30 14:30:59 UTC
This issue has been assigned to a developer for further action.

Comment 2 Jay Turner 1999-11-30 14:31:59 UTC
This issue has been assigned to a developer for further action.

Comment 3 Jay Turner 2000-02-22 15:01:59 UTC
Has been added to a list of feature requests.

Comment 4 Brock Organ 2000-05-10 19:36:59 UTC
does this still fail for you using 6.2...? what hardware do you have ...?

Comment 5 david.hagood 2000-05-12 02:04:59 UTC
No, the problem seems to be fixed in 6.2.

For reference, the hardware was a Solution 12 embedded CPU board from Xicronix.
It has a kind of strange Cirrus logic video chip.


Note You need to log in before you can comment on or make changes to this bug.